body     {line-height:1.5; color:#000000; background-color:#fffafa;}
a:link   {color:#0088ff;}
a:visited{color:#8888ff;}
a:active {color:#00ffff;}
a:hover  {color:#00ffff;}
a.hidec        {color:#fffafa;}
a:link.hidec   {color:#fffafa;}
a:visited.hidec{color:#fffafa;}
a:active.hidec {color:#fffafa;}
a:hover.hidec  {color:#fffafa;}

table.normal {line-height:1.5; background-color:#eeeeee; border:ridge 1px #ffffff;}
.normal td   {border-width:1px; border-style:solid; border-color:gray white white gray;}

table.citation {line-height:1.5; background-color:#eeeeee; border:ridge 1px #ffffff;}
.citation td   {border-width:1px; border-style:solid; border-color:gray white white gray;}

table.prog {line-height:1.5; color:#ffffff; background-color:#000000; border:ridge 2px #ffffff;}
.prog td   {border-width:1px; border-style:solid; border-color:gray white white gray;}

pre {white-space: pre-wrap; margin-left:5%; margin-right:5%;}

h1  {color:#aaaaff;}
h2  {color:#aaaaff;}
h3  {color:#aaaaff;}

#small {font-size:small;}
#hide {text-decoration:none; color:#fffafa;}

/*見出しの指定*/
#chm{color:#cc88ff; font-size:medium;}
#chn{color:#cc88ff; font-size:medium;}
/*強調文字の指定*/
#normal_emphasis{color:#ff8888; font-size:medium;}
#small_emphasis {color:#ff8888; font-size:small;}
/*メニューの見出し*/
#cmh{color:#cc88ff; font-size:small;}
/*更新日時*/
#cmu{color:#88ccff; font-size:small;}
